/*
 * Home
 */

.i-section.archive-heading {
	padding-top:0;	
}


.home .tab-content {
	/*background: #385e4d!important;
    background: #466e5d;*/
	background: transparent !important;
    padding: 0!important;
}


.home .tab-content button.search {
	margin: 0;
}


/*.home .tab-content :is(*, .select2-selection__arrow::before) {
  color: #fff !important;
}*/


.home .elementor-widget-heading:has(i) {
	display:flex;
	justify-content: center;
}


.home .elementor-heading-title:has(i) {
	display: flex;
	align-items: center;
}


.home .elementor-heading-title i::before {
	font-size: 40px;
	margin-right: 9px;
}

/ *
  * The end
  */